const PostCategories = () => {
  return (
    <svg
      width="17"
      height="17"
      viewBox="0 0 26 26"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M0.5 25.5V13H5.5V8C5.5 5.91667 6.22917 4.14583 7.6875 2.6875C9.14583 1.22917 10.9167 0.5 13 0.5H18C20.0833 0.5 21.8542 1.22917 23.3125 2.6875C24.7708 4.14583 25.5 5.91667 25.5 8V25.5H23V21.75H18V25.5H0.5ZM18 19.25H23V8C23 6.625 22.5104 5.44792 21.5313 4.46875C20.5521 3.48958 19.375 3 18 3H13C11.625 3 10.4479 3.48958 9.46875 4.46875C8.48958 5.44792 8 6.625 8 8V13H18V19.25ZM10.5 10.5V8H20.5V10.5H10.5ZM9.25 19.0625L15.5 15.5H3L9.25 19.0625ZM9.25 21.25L3 17.6875V23H15.5V17.6875L9.25 21.25ZM3 15.5V23V15.5Z"
        fill="#D6E80E"
      />
    </svg>
  );
};

export default PostCategories;
